// 时间处理
import router from "../router";

export const formatTime = (row: any) => {
    let data = row.value;
    return data.slice(0, 16).replace('T', '~');
}

export const backPage = () => {
    router.back()
}